class CreateReviews < ActiveRecord::Migration[5.2]
  def change
    create_table :pr_reviews do |t|
      t.references :issue
      t.references :reviewer 
      t.text :content 
      t.string :commit_id
      t.integer :status, default: 0

      t.timestamps
    end

    add_reference :journals, :review
  end
end
